title: Réforme des retraites : comment sont traités les milliers d'amendements déposés ?
url: https://www.rtl.fr/actu/politique/reforme-des-retraites-comment-sont-traites-les-milliers-d-amendements-deposes-7800107173
hash_url: 2857bcda24e61cd80229ec230ee3d2b1

<p class="article-p mdl">Après l’écriture
d’un projet de loi sur les retraites, vient le temps du débat au parlement. <br/>Les députés ont
déposé près de 41.000 amendements, pour modifier le projet de loi. Ce vendredi 14
février, c’est justement la date limite pour déposer tous ces amendements. Dans
quelques minutes à 18 heures, tout sera bouclé. </p>

<p id="dynInfeed1" class="text-center mb-3"/>
<p class="article-p mdl">Les premiers à tout relire, tout
trier et dire si oui ou non, les amendements valent le coup, sont les équipes
de la Direction de la sécurité sociale. Dans l’immense
ministère de la santé, la directrice, Mathilde Lignot-Leloup compte les
minutes.</p>

<p class="article-p mdl"> "Vous êtes dans le bureau…  Il est 18 heures moins 5 minutes, on est à quelques minutes de l’heure où les députés peuvent
déposer leurs amendements et à partir du moment où on peut les récupérer et les
analyser chez nous", explique-t-elle.</p>

<h3 class="article-title mdl">Une application pour faciliter leur travail</h3><p id="dynInfeed2" class="text-center mb-3"/>
<p class="article-p mdl">Les amendements, c’est une masse énorme de documents. Ils ont tous été déposés sur le site de
l’Assemblée nationale, et à partir de 18 heures, ils vont tous être transférés sur
une application créée exprès : l’application Zam. </p>



<p class="article-p mdl">"On a une
application qui va permettre de réceptionner l’ensemble
des amendements et de pouvoir les traiter… Pendant longtemps, les processus étaient des dossiers papiers. Il faut s’adapter et on a cet outil qui permet
d’être en lien beaucoup plus direct et plus fluide avec l’Assemblée
nationale", explique Mathilde Lignot-Leloup.</p>

<p class="article-p mdl">18 heures, plus aucun
amendement ne peut être déposé. L’application Zen Amendement commence à charger
les textes. À cet instant débute le travail d’une quarantaine d’experts : "On peut
passer voir les équipes, donc on va au troisième étage".</p>

<p class="article-p mdl">Derrières leurs
ordinateurs, les coordinateurs, Frédéric et Benjamin : "Alors il
est 18h03 et nous attendons avec impatience les amendements qui doivent tomber
à 18 heures. On est en connexion permanente avec le site de l’AN. Et donc on commence
à voir apparaître par article tous les amendements qui tombent. On est quelques
dizaines de personnes pour traiter cette masse de travail. On est à ce stade à
1.800 amendements. On a l’impression de prendre part à un moment historique. On
va proposer une position au ministre ensuite arbitrée par Matignon", expliquent-ils.</p>

<blockquote class="article-quote">
<p class="article-quote-text icon icon-quote-v2">C'est une belle façon de passer la Saint-Valentin au ministère</p>
<div class="article-quote-legend">
<cite class="article-quote-legend-who">Frédéric et Benjamin, coordinateurs</cite>

</div>
</blockquote><p class="article-p mdl">Les minutes
s’écoulent. "Donc à
18h23, nous avons 12.000 amendements dans notre banette si je puis dire". Et il faudra
attendre 21h30, pour que l’intégralité des près de 41.000 amendements
déposés soient chargés. Pour eux, "c’est une
belle façon de passer la Saint-Valentin au ministère. Moments de stress. On a rien
prévu pour la Saint-Valentin. En général, on essaye que ça se passe de manière
conviviale. On assume une régression totale ce soir-là", poursuivent-ils.<br/><br/>Sur 64 articles,
41.000 modifications sont proposées. Ces amendements,
il faut à présent les trier, les lire, et donner un avis dessus. C’est notamment
le travail de Paul-Antoine Georges. Rien que pour l’article 1 du projet de loi,
1 millier d’amendements ont été déposés, avec beaucoup de doublons.</p>
<h3 class="article-title mdl">Réponse défavorable pour la majorité des amendements</h3><p class="article-p mdl">"Là j’ai
un amendement sur l’article 1 : Supprimer universel. Ce sera probablement
une réponse défavorable. On arrive à les regrouper et à leur apporter une
réponse unique", confie-t-il. Et pour la
grande majorité des amendements, la réponse sera défavorable.<br/>"Lorsqu’un
amendement coûte de l’argent, il est non recevable. L’Assemblée le déclare
irrecevable et il tombe", poursuit le spécialiste.<br/><br/>Mais
l’administration n’a pas toujours le dernier mot. Les équipes donnent leur
avis, et la décision finale d’accepter ou non un amendement revient au
gouvernement. "À notre
niveau on traite les choses de manière technique, juridique sur le fond. Dans
notre manière de traiter, on ne se détermine pas en fonction du groupe
politique. On regarde juste si l’amendement est satisfaisant… Le cabinet va
éventuellement modifier nos réponses et ensuite on aura des échanges par mail…
Lundi matin Matignon", explique Paul-Antoine Georges.<br/><br/>Le point final
du travail du week-end s’écrit donc ce lundi 17 février au matin. La réunion débute à 8h30 à
Matignon, avec les équipes techniques et les équipes politiques. À la sortie, les
positions du gouvernement seront définitivement arrêtées et tout ce que diront
les ministres, toutes les réponses aux députées, rédigées en amont par les
équipes, seront lues officiellement au fil des débats. </p>
