title: No Reply Addresses
url: https://m.signalvnoise.com/no-reply-addresses/
hash_url: 0b96c949ec0089286a634baa9684318c

<p>Go check your inbox right now. I guarantee you’ve got a few emails from a “noreply@myapp.com”. A quick search through mine yielded 28 different no-reply emails from 28 different companies. It’s not limited to only big companies either. Tiny startups use them to send out their newsletters, invites, notifications, etc.</p>
<p>When I get an email from a no-reply address, I know that company doesn’t want to hear from me. They’re telling me that while I need to read this email, they won’t be reading any replies that I want to send them about it. They can consume my time but they won’t spare any of their time for me.</p>
<p><strong>In short, they don’t care.</strong></p>
<p>Sometimes it’s unintentional. A new startup sees that other businesses are doing it so they do. Sometimes it’s intentional because a company doesn’t want to get bombarded by auto-responders about being out of the office. And sometimes it’s justifiable. If your app sends out email notifications for certain actions, like checking off a to-do or sending a message, then I can understand the use of a no-reply email address.</p>
<p><strong>But overall, stay far, far away from them.</strong></p>
<p>You want your customers to be talking to you. You want them sharing ideas and experiences with you. Instead of a no-reply, set it to your support email address. Make sure someone will see any replies that a customer sends. Sure, you’re going to get lots of auto-responders. That’s why your email app has filter and rules you can set up.</p>
<p>Embrace the idea of a yes-reply email address. It’ll keep that communication lane open between you and your customer. It’ll make customers realize that you do value their time and will give them some of yours if they want it.</p>
<p>Your goal should be to talk more with your customers. Switching your no-reply addresses over will be a great first step towards it.</p>
