title: Survie 101: Initiation au bushcraft et à la survie
url: https://fr.programmescoyote.com/survie-101/
hash_url: 65bf25ec0293137659c10f1c75ef5171

<blockquote><p>« La Nature n’est ni un allié, ni un ennemi… Je me protégerai du vent, de la pluie et de la neige et j’allumerai un feu pour me réchauffer. Je ne laisserai ni la peur, ni la panique conquérir mon esprit car là se trouve le véritable ennemi. » – Mors Kochanski –</p></blockquote>
<p><img class="alignnone wp-image-3002 size-large" src="https://programmescoyote.com/wp-content/uploads/2019/09/71501829_910033452703018_1066880729708756992_o-1024x541.jpg" alt="" srcset="https://fr.programmescoyote.com/wp-content/uploads/2019/09/71501829_910033452703018_1066880729708756992_o-1024x541.jpg 1024w, https://fr.programmescoyote.com/wp-content/uploads/2019/09/71501829_910033452703018_1066880729708756992_o-300x158.jpg 300w, https://fr.programmescoyote.com/wp-content/uploads/2019/09/71501829_910033452703018_1066880729708756992_o-768x405.jpg 768w" sizes="(max-width: 525px) 100vw, 525px"/></p>
<hr/>
<p><strong><span>Cet atelier est complet.</span><br/>
</strong>Vous pouvez vous inscrire à la<strong> liste d’attente</strong>.<br/>
(Défilez jusqu’au bas de l’écran et cliquez sur le <strong>+</strong> à côté de <em>Survie 101 / Survival 101</em> )<br/>
N’hésitez pas à<strong> <a href="http://fr.programmescoyote.com/nous-joindre/"><span>nous contacter</span></a></strong> si vous avez des questions!</p>
<p><strong>Survie 101 </strong>est un atelier sur les bases de la survie en forêt.</p>
<div id="amilia">
<p>Venez apprendre et vous amuser avec les instructeurs Arndell Leblanc et Kawisente McGregor dans sa <strong>forêt incroyable à Kahnawake</strong>, sur la rive Sud de Montréal.</p>
<p>Les profits amassés durant <strong>cette journée </strong>serviront de bourses pour nos programmes pour les jeunes. Ceux-ci permettent aux jeunes d’acquérir des compétences en milieu sauvage, de développer leur leadership et de connecter avec les gens, l’environnement et eux-mêmes.</p>
<p>Lors de cet atelier, les participants apprendront les <strong>théories et les pratiques de base de la survie</strong> dans les forêts du Nord-Est.  Ce cours sera rempli d’information et se veut être une introduction et un survol du sujet.</p>
<p><strong>Certains des sujets abordés :</strong></p>
<ul>
<li>Connexion avec la nature et les populations locales</li>
<li>Confort en milieu extérieur</li>
<li>Théorie et état d’esprit de la survie</li>
<li>Initiation au feu
<ul>
<li>Comment allumer un feu sous la pluie</li>
<li>Feu de survie en hiver</li>
<li>Techniques d’allumage de feux variées</li>
</ul>
</li>
<li>Les vêtements comme outil de survie</li>
<li>Les abris
<ul>
<li>Protection contre les éléments à l’aide des matériaux naturels et artificiels</li>
<li>La meilleure bâche et la plus facile à installer</li>
</ul>
</li>
<li>L’eau
<ul>
<li>Comment l’accumuler et la purifier</li>
<li>Initiation aux thés sauvages.</li>
</ul>
</li>
<li>Comment apprécier la nature en toute sécurité</li>
</ul>
<p><strong>Sujets supplémentaires (en fonction du temps):</strong></p>
<ul>
<li>Introduction à la médecine en milieu sauvage</li>
<li>Noeuds</li>
<li>Bâches</li>
<li>Plantes comestibles et médicinales</li>
<li>et bien plus encore !</li>
</ul>
<p>Les participants peuvent s’attendre à un <strong>environnement d’apprentissage sécuritaire et détendu</strong>, englobant tous les niveaux de confort et de connaissances.<br/>
L’objectif est d’initier les gens à ces concepts et de les aider à perfectionner ces compétences.</p>
<p>L’atelier sera gratifiant et stimulant pour les <strong>élèves de tous les niveaux </strong>.</p>
<p>Un système de <strong>covoiturage</strong> sera mis place pour faciliter le transport (organisé par les participants)</p>
<p><span><strong>LIEU</strong></span><br/>
L’incroyable forêt dans la cour arrière de Kawisente McGregor, à Kahnawake</p>
<p><b><span>HORAIRE</span><br/>
</b>Samedi le 5 octobre de 10 h à 16 h</p>
<p><strong><span>COÛT</span><br/>
</strong>$60 (plus taxes)</p>
</div>
