title: Old Geek
url: https://www.tbray.org/ongoing/When/201x/2016/09/14/Old-Geek
hash_url: e3f5dfb37e7a8852e79d5484cc319df0

<p itemprop='description'>I&#x2019;m one. We&#x2019;re not ex&#xad;act&#xad;ly com&#xad;mon on the ground; my pro&#xad;fes&#xad;sion, ap&#xad;par&#xad;ent&#xad;ly
not con&#xad;tent with hav&#xad;ing ex&#xad;clud&#xad;ed a whole gen&#xad;der, is most&#xad;ly do&#xad;ing with&#xad;out the
ser&#xad;vices of a cou&#xad;ple of gen&#xad;er&#xad;a&#xad;tions.</p>

<p>This was pro&#xad;voked by a post from <a href='https://en.wikipedia.org/wiki/James_Gosling'>James Gosling</a>, which
I&#x2019;ll re&#xad;pro&#xad;duce be&#xad;cause it was on Face&#xad;book and I don&#x2019;t care to learn how to
link in&#xad;to there:</p>

<blockquote><p>Al&#xad;most ev&#xad;ery old friend of mine is screwed. In the time be&#xad;tween
Sun and LRI I&#x2019;d get lines like &#x201c;We nor&#xad;mal&#xad;ly don&#x2019;t hire peo&#xad;ple your age, but in
your case we might make an exception&#x201d;. In my brief stint at Google I had
sev&#xad;er&#xad;al guys in their 30s talk about cos&#xad;met&#xad;ic surgery. It&#x27;s all trag&#xad;i&#xad;cal&#xad;ly
crazy.</p>
</blockquote>
<p>He&#x2019;d linked to <a href='http://www.bloomberg.com/news/articles/2016-09-08/silicon-valley-s-job-hungry-say-we-re-not-to-old-for-this'>It&#x2019;s Tough Be&#xad;ing Over 40 in Sil&#xad;i&#xad;con Val&#xad;ley</a>,
by Carol Hy&#xad;mowitz and Robert Bur&#xad;son on Bloomberg. It&#x2019;s sad&#xad;den&#xad;ing, es&#xad;pe&#xad;cial&#xad;ly
the part about try&#xad;ing to look younger.</p>

<p>I&#x2019;ve seen it at home, too; my wife <a href='http://laurenwood.org/'>Lau&#xad;ren</a>  is among the most awe&#xad;some project
 man&#xad;agers I&#x2019;ve known, is pro&#xad;fi&#xad;cient with sev&#xad;er&#xad;al soft&#xad;ware tech&#xad;nolo&#xad;gies, and is
 pol&#xad;ished and pro&#xad;fes&#xad;sion&#xad;al. While she
 has an OK con&#xad;sult&#xad;ing biz, she oc&#xad;ca&#xad;sion&#xad;al&#xad;ly sees a full-time job that looks
 in&#xad;ter&#xad;est&#xad;ing. But these days usu&#xad;al&#xad;ly doesn&#x2019;t both&#xad;er reach&#xad;ing out; 40-plus wom&#xad;en
 are ba&#xad;si&#xad;cal&#xad;ly not em&#xad;ploy&#xad;able in the tech&#xad;nol&#xad;o&#xad;gy sec&#xad;tor.</p>

<p id='p-2' class='p1'><span class='h2'>On the oth&#xad;er hand</span> &#xb7;
To be fair, not ev&#xad;ery&#xad;one wants to go on pro&#xad;gram&#xad;ming in&#xad;to their life&#x2019;s
sec&#xad;ond half. To start with, man&#xad;agers and mar&#xad;keters make more mon&#xad;ey. Al&#xad;so,
lots of places make de&#xad;vel&#xad;op&#xad;ers sit in rows in poorly-lit poorly-ventilated
spaces, with not an atom of peace or pri&#xad;va&#xad;cy. And then, who, male or fe&#xad;male,
wants to work where there are hard&#xad;ly any wom&#xad;en?</p>

<p>And even if you do want to stay tech&#xad;ni&#xad;cal, and even if you&#x2019;re a su&#xad;perb
coder, chances are that af&#xad;ter two or three decades of se&#xad;nior&#xad;i&#xad;ty you&#x2019;re go&#xad;ing
to make a big&#xad;ger con&#xad;tri&#xad;bu&#xad;tion help&#xad;ing oth&#xad;er peo&#xad;ple out, re&#xad;view&#xad;ing de&#xad;sign&#xad;s,
run&#xad;ning task forces, ad&#xad;vis&#xad;ing ex&#xad;ec&#xad;u&#xad;tives, and so on.</p>

<p>Fi&#xad;nal&#xad;ly, there&#x2019;s a bad thing that can hap&#xad;pen: If you help build some&#xad;thing
im&#xad;por&#xad;tant and im&#xad;pact&#xad;ful, call it X, it&#x2019;s easy to slip in&#xad;to year af&#xad;ter year of
be&#xad;ing the world&#x2019;s great&#xad;est ex&#xad;pert on X, and when X isn&#x2019;t im&#xad;por&#xad;tant and
im&#xad;pact&#xad;ful any more, you&#x2019;re in a bad place.</p>

<p>But hav&#xad;ing said all that, Bay Area tech cul&#xad;ture to&#xad;tal&#xad;ly has a
blind spot, just an&#xad;oth&#xad;er part of their great di&#xad;ver&#xad;si&#xad;ty suck&#xad;age. It&#x2019;s hurt&#xad;ing
them as much as all the de&#xad;mo&#xad;graph&#xad;ics they ex&#xad;clude, but ap&#xad;par&#xad;ent&#xad;ly not enough
to mo&#xad;ti&#xad;vate se&#xad;ri&#xad;ous ac&#xad;tion.</p>

<p id='p-1' class='p1'><span class='h2'>Can old folks code?</span> &#xb7;
I don&#x2019;t know about the rest of the world, but they can at Ama&#xad;zon
and Google. There are all these lit&#xad;tle com&#xad;mu&#xad;ni&#xad;ties at Google: Gay&#xad;gler&#xad;s,
Jew&#xad;gler&#xad;s, and my fa&#xad;vorite, the Grey&#xad;gler&#xad;s; that&#x2019;s the on&#xad;ly T-shirt I took with
me and still wear. The Grey&#xad;glers are led by Vint Cer&#xad;f, who holds
wine-and-cheese events (<em>good</em>  wine, <em>good</em>  cheese) when he
 vis&#xad;its Moun&#xad;tain View from his reg&#xad;u&#xad;lar DC digs.
 I&#x2019;m not claim&#xad;ing it&#x2019;s a big pop&#xad;u&#xad;la&#xad;tion, but in&#xad;cludes peo&#xad;ple who are do&#xad;ing
 se&#xad;ri&#xad;ous shit with core tech&#xad;nol&#xad;o&#xad;gy that you use ev&#xad;ery day.</p>

<p>There&#x2019;s no equiv&#xad;a&#xad;lent at Ama&#xad;zon, but there is the com&#xad;mu&#xad;ni&#xad;ty of Prin&#xad;ci&#xad;pal
Engi&#xad;neers (I&#x2019;m one), a tiny tribe in Amazon&#x2019;s huge en&#xad;gi&#xad;neer&#xad;ing army. There
are a few fresh-faced youth&#xad;ful PEs, but on av&#xad;er&#xad;age we tend to griz&#xad;zle and sag
more than just a bit. And if you&#x2019;re a group try&#xad;ing to do some&#xad;thing se&#xad;ri&#xad;ous,
it&#x2019;s ex&#xad;pect&#xad;ed you&#x2019;ll have a PE ad&#xad;vis&#xad;ing or men&#xad;tor&#xad;ing or even bet&#xad;ter,
cod&#xad;ing.</p>

<p>Like I do. Right now there&#x2019;s code I wrote match&#xad;ing and rout&#xad;ing mil&#xad;lions
and mil&#xad;lions of <a href='http://docs.aws.amazon.com/AmazonCloudWatch/latest/events/WhatIsCloudWatchEvents.html'>Events</a>
 ev&#xad;ery day, which makes me hap&#xad;py.</p>

<p>Not that <em>that</em>  much of my time goes in&#xad;to it<span class="dashes"> &#x2009;&#x2014;</span> &#x2009;in
 fac&#xad;t, I helped Events more with plan&#xad;ning and pol&#xad;i&#xad;tick&#xad;ing than cod&#xad;ing.
 But a few weeks ago I
 got an idea for an&#xad;oth&#xad;er project I&#x2019;d been help&#xad;ing out with, a rel&#xad;a&#xad;tive&#xad;ly
 cheap, fast way to do some&#xad;thing that isn&#x2019;t in the &#x201c;Minimum Vi&#xad;able Product&#x201d;
 that al&#xad;ways ship&#xad;s, but would be super-useful. I de&#xad;cid&#xad;ed it would be eas&#xad;i&#xad;er to
 build it
 than con&#xad;vince some&#xad;one else, so&#x2026; well, it turned out that I had to in&#xad;vent an
 in&#xad;ter&#xad;me&#xad;di&#xad;ate lan&#xad;guage, and a pars&#xad;er for it, and I haven&#x2019;t been blog&#xad;ging and,
 er&#xad;m, seem a lit&#xad;tle short on sleep.</p>

<p id='p-3' class='p1'><span class='h2'>Ad&#xad;vice</span> &#xb7;
Are you get&#xad;ting middle-aged-or-later and find you still like code? I think
what&#x2019;s
most helped me hang on is my at&#xad;ten&#xad;tion span, com&#xad;pa&#xad;ra&#xad;ble to a gnat&#x2019;s. I get
bored re&#xad;al&#xad;ly, re&#xad;al&#xad;ly fast and so I&#x2019;m al&#xad;ways wan&#xad;der&#xad;ing away from what I was
just do&#xad;ing and pok&#xad;ing cu&#xad;ri&#xad;ous&#xad;ly at the new shiny.</p>

<p>On top of which I&#x2019;ve been ex&#xad;tra luck&#xad;y. The ev&#xad;i&#xad;dence says my
taste is super-mainstream, what&#xad;ev&#xad;er it is I find shiny is like&#xad;ly to ap&#xad;peal to
mil&#xad;lions of oth&#xad;ers too.</p>

<p>Any&#xad;how, I don&#x2019;t usu&#xad;al&#xad;ly wear a T-shirt, but when I do, it&#x2019;s <a href='http://www.tyrrellmuseumshop.com/shop/adult/t-rex-skeleton-tshirt/'>this
one</a>.</p>
