title: ‘I made Steve Bannon’s psychological warfare tool’: meet the data war whistleblower
url: https://www.theguardian.com/news/2018/mar/17/data-war-whistleblower-christopher-wylie-faceook-nix-bannon-trump
hash_url: ebc685d29f4ce5853be8bbfbe67f51c3

<div class="content__article-body from-content-api js-article__body" itemprop="articleBody" data-test-id="article-review-body">
<p>The first time I met Christopher Wylie, he didn’t yet have pink hair. That comes later. As does his mission to rewind time. To put the genie back in the bottle.</p>
<p>By the time <a href="https://www.theguardian.com/uk-news/video/2018/mar/17/cambridge-analytica-whistleblower-we-spent-1m-harvesting-millions-of-facebook-profiles-video" data-link-name="in body link" class="u-underline in-body-link--immersive">I met him in person</a>, I’d already been talking to him on a daily basis for hours at a time. On the phone, he was clever, funny, bitchy, profound, intellectually ravenous, compelling. A master storyteller. A politicker. A data science nerd.</p>
<figure class="element element-atom element-atom--media" data-atom-id="2d4f7d67-1de4-4846-856f-7ffb63908c1b" data-atom-type="media">

<figcaption class="caption caption--img caption caption--img" itemprop="description">
<span class="inline-triangle inline-icon ">
<svg viewbox="0 0 11 10" class="inline-triangle__svg inline-icon__svg">
<path fill-rule="evenodd" d="M5.5 0L11 10H0z"/>
</svg> </span> Cambridge Analytica whistleblower: 'We spent $1m harvesting millions of Facebook profiles' – video
</figcaption>
</figure>
<p>Two months later, when he arrived in London from Canada, he was all those things in the flesh. And yet the flesh was impossibly young. He was 27 then (he’s 28 now), a fact that has always seemed glaringly at odds with what he has done. He may have played a pivotal role in the momentous political upheavals of 2016. At the very least, he played a consequential role. At 24, he came up with an idea that led to the foundation of a company called Cambridge Analytica, a data analytics firm that went on to claim a major role in the Leave campaign for Britain’s EU membership referendum, and later became a key figure in digital operations during <a href="https://www.theguardian.com/us-news/2016/nov/09/how-did-donald-trump-win-analysis" data-link-name="in body link" class="u-underline in-body-link--immersive">Donald Trump’s election</a> campaign.</p>
<p>Or, as Wylie describes it, he was the gay Canadian vegan who somehow ended up creating “<a href="https://www.theguardian.com/us-news/steve-bannon" data-link-name="in body link" class="u-underline in-body-link--immersive">Steve Bannon</a>’s psychological warfare mindfuck tool”.</p>
<p>In 2014, Steve Bannon – then executive chairman of the “alt-right” news network <a href="https://www.theguardian.com/media/breitbart" data-link-name="in body link" class="u-underline in-body-link--immersive">Breitbart</a> – was Wylie’s boss. And <a href="https://www.theguardian.com/politics/2017/feb/26/robert-mercer-breitbart-war-on-media-steve-bannon-donald-trump-nigel-farage" data-link-name="in body link" class="u-underline in-body-link--immersive">Robert Mercer</a>, the secretive US hedge-fund billionaire and Republican donor, was Cambridge Analytica’s investor. And the idea they bought into was to bring big data and social media to an established military methodology – “information operations” – then turn it on the US electorate.</p>
<p>It was Wylie who came up with that idea and oversaw its realisation. And it was Wylie who, last spring, became my source. In May 2017, I wrote an article headlined <a href="https://www.theguardian.com/technology/2017/may/07/the-great-british-brexit-robbery-hijacked-democracy" data-link-name="in body link" class="u-underline in-body-link--immersive">“The great British Brexit robbery”</a>, which set out a skein of threads that linked Brexit to Trump to Russia. Wylie was one of a handful of individuals who provided the evidence behind it. I found him, via another Cambridge Analytica ex-employee, lying low in Canada: guilty, brooding, indignant, confused. “I haven’t talked about this to anyone,” he said at the time. And then he couldn’t stop talking.</p>
<figure class="element element-interactive interactive element--supporting" data-interactive="https://interactive.guim.co.uk/embed/iframe-wrapper/0.1/boot.js" data-canonical-url="https://interactive.guim.co.uk/embed/article-embeds/Sidebar-ca/embed.html" data-alt="Explainer embed">
<a href="https://interactive.guim.co.uk/embed/article-embeds/Sidebar-ca/embed.html" data-link-name="in body link" class="u-underline in-body-link--immersive">Explainer embed</a>
</figure>
<p>By that time, <a href="https://www.theguardian.com/us-news/steve-bannon" data-link-name="auto-linked-tag" data-component="auto-linked-tag" class="u-underline in-body-link--immersive">Steve Bannon</a> had become Trump’s chief strategist. Cambridge Analytica’s parent company, SCL, had won contracts with the US State Department and was pitching to the Pentagon, and Wylie was genuinely freaked out. “It’s insane,” he told me one night. “The company has created psychological profiles of 230 million Americans. And now they want to work with the Pentagon? It’s like Nixon on steroids.”</p>
<p>He ended up showing me a tranche of documents that laid out the secret workings behind Cambridge Analytica. And in the months following publication of my article in May,<strong> </strong>it was revealed that the company had “reached out” to WikiLeaks to help distribute <a href="https://www.theguardian.com/us-news/2017/jun/30/russia-hackers-clinton-emails-mike-flynn" data-link-name="in body link" class="u-underline in-body-link--immersive">Hillary Clinton’s stolen emails</a> in 2016. And then we watched as it became a subject of special counsel <a href="https://www.theguardian.com/us-news/robert-mueller" data-link-name="in body link" class="u-underline in-body-link--immersive">Robert Mueller</a>’s investigation into possible Russian collusion in the US election.</p>
<p>The <em><a href="https://www.theguardian.com/about/2018/jan/15/the-new-guardian-and-observer" data-link-name="in body link" class="u-underline in-body-link--immersive">Observer</a></em> also received the first of three letters from Cambridge Analytica threatening to sue Guardian News and Media for defamation. We are still only just starting to understand the maelstrom of forces that came together to create the conditions for what Mueller confirmed last month was “information warfare”. But Wylie offers a unique, worm’s-eye view of the events of 2016. Of how Facebook was hijacked, repurposed to become a theatre of war: how it became a launchpad for what seems to be an extraordinary attack on the US’s democratic process.</p>
<p>Wylie oversaw what may have been the first critical breach. Aged 24, while studying for a PhD in fashion trend forecasting, he came up with a plan to <a href="https://www.theguardian.com/news/2018/mar/17/cambridge-analytica-facebook-influence-us-election" data-link-name="in body link" class="u-underline in-body-link--immersive">harvest the Facebook profiles</a> of millions of people in the US, and to use their private and personal information to create <a href="https://www.theguardian.com/technology/2018/mar/17/facebook-cambridge-analytica-kogan-data-algorithm" data-link-name="in body link" class="u-underline in-body-link--immersive">sophisticated psychological and political profiles</a>. And then target them with political ads designed to work on their particular psychological makeup.</p>
<p>“We ‘broke’ <a href="https://www.theguardian.com/technology/facebook" data-link-name="auto-linked-tag" data-component="auto-linked-tag" class="u-underline in-body-link--immersive">Facebook</a>,” he says.</p>
<p>And he did it on behalf of his new boss, Steve Bannon.</p>
<p>“Is it fair to say you ‘hacked’ Facebook?” I ask him one night.</p>
<p>He hesitates. “I’ll point out that I assumed it was entirely legal and above board.”</p>
<p>Last month, Facebook’s UK director of policy, Simon Milner, told British MPs on a select committee inquiry into fake news, chaired by Conservative MP Damian Collins, that <a href="https://www.theguardian.com/uk-news/cambridge-analytica" data-link-name="auto-linked-tag" data-component="auto-linked-tag" class="u-underline in-body-link--immersive">Cambridge Analytica</a> did not have Facebook data. The official Hansard extract reads:</p>
<p>Christian Matheson (MP for Chester): “Have you ever passed any user information over to Cambridge Analytica or any of its associated companies?”</p>
<p>Simon Milner: “No.”</p>
<p>Matheson: “But they do hold a large chunk of Facebook’s user data, don’t they?”</p>
<p>Milner: “No. They may have lots of data, but it will not be Facebook user data. It may be data about people who are on Facebook that they have gathered themselves, but it is not data that we have provided.”</p>
<figure itemprop="associatedMedia image" itemscope="" itemtype="http://schema.org/ImageObject" data-component="image" class="element element-image img--landscape  fig--narrow-caption fig--has-shares " data-media-id="9a9762f17474b2c58859eb62912ca5b856adafb9" id="img-2">
<meta itemprop="url" content="https://i.guim.co.uk/img/media/9a9762f17474b2c58859eb62912ca5b856adafb9/0_0_7360_4912/master/7360.jpg?w=700&amp;q=55&amp;auto=format&amp;usm=12&amp;fit=max&amp;s=ac2f52a2a9aa20fd433ed5f4f009becf"/>
<meta itemprop="width" content="7360"/>
<meta itemprop="height" content="4912"/>
<a href="#img-2" class="article__img-container js-gallerythumbs in-body-link--immersive" data-link-name="Launch Article Lightbox" data-is-ajax="">
 <span class="inline-expand-image inline-icon centered-icon rounded-icon article__fullscreen modern-visible">
<svg viewbox="0 0 22 22" class="centered-icon__svg rounded-icon__svg article__fullscreen__svg modern-visible__svg inline-expand-image__svg inline-icon__svg">
<path d="M3.4 20.2L9 14.5 7.5 13l-5.7 5.6L1 14H0v7.5l.5.5H8v-1l-4.6-.8M18.7 1.9L13 7.6 14.4 9l5.7-5.7.5 4.7h1.2V.6l-.5-.5H14v1.2l4.7.6"/>
</svg> </span> </a>

<figcaption class="caption caption--img caption caption--img" itemprop="description">
<span class="inline-triangle inline-icon ">
<svg viewbox="0 0 11 10" class="inline-triangle__svg inline-icon__svg">
<path fill-rule="evenodd" d="M5.5 0L11 10H0z"/>
</svg> </span> Alexander Nix, Cambridge Analytica CEO. Photograph: The Washington Post/Getty Images
</figcaption>
</figure>
<p>Two weeks later, on 27 February, as part of the same parliamentary inquiry, Rebecca Pow, MP for Taunton Deane, asked Cambridge Analytica’s CEO, <a href="https://www.theguardian.com/politics/2018/feb/27/cambridge-analytica-boss-denies-working-brexit-campaign" data-link-name="in body link" class="u-underline in-body-link--immersive">Alexander Nix</a>: “Does any of the data come from Facebook?” Nix replied: “We do not work with Facebook data and we do not have Facebook data.”</p>
<p>And through it all, Wylie and I, plus a handful of editors and a small, international group of academics and researchers, have known that – at least in 2014 – that certainly wasn’t the case, because Wylie has the paper trail. In our first phone call, he told me he had the receipts, invoices, emails, legal letters – records that showed how, between June and August 2014, the profiles of more than 50 million Facebook users had been harvested. Most damning of all, he had a letter from Facebook’s own lawyers admitting that Cambridge Analytica had acquired the data illegitimately.</p>
<p>Going public involves an enormous amount of risk. Wylie is breaking a non-disclosure agreement and risks being sued. He is breaking the confidence of Steve Bannon and Robert Mercer.</p>
<p>It’s taken a rollercoaster of a year to help get Wylie to a place where it’s possible for him to finally come forward. A year in which Cambridge Analytica has been the subject of investigations on both sides of the Atlantic – Robert Mueller’s in the US, and separate inquiries by the Electoral Commission and the Information Commissioner’s Office in the UK, both triggered in February 2017, after <a href="https://www.theguardian.com/politics/2017/feb/26/us-billionaire-mercer-helped-back-brexit" data-link-name="in body link" class="u-underline in-body-link--immersive">the<em> Observer</em>’s first article</a> in this investigation.</p>
<p>It has been a year, too, in which Wylie has been trying his best to rewind – to undo events that he set in motion. Earlier this month, he submitted a dossier of evidence to the Information Commissioner’s Office and the National Crime Agency’s cybercrime unit. He is now in a position to go on the record: the data nerd who came in from the cold.</p>
<p>There are many points where this story could begin. One is in 2012, when Wylie was 21 and working for the Liberal Democrats in the UK, then in government as junior coalition partners. His career trajectory has been, like most aspects of his life so far, extraordinary, preposterous, implausible.</p>
<figure class="element element-atom" data-atom-id="0ee855ed-c4df-49ab-8c93-baf93b54276e" data-atom-type="profile">
<details data-snippet-id="0ee855ed-c4df-49ab-8c93-baf93b54276e" data-snippet-type="profile" class="atom atom--snippet atom--snippet--profile">
<summary class="atom--snippet__header"> <span class="atom--snippet__label">Profile</span> <h4 class="atom--snippet__headline">Cambridge Analytica: the key players</h4> <button class="atom__button atom__button--large atom__button--rounded atom--snippet__handle" aria-hidden="true"> <span class="is-on">
<svg class="icon icon--plus " viewbox="0 0 18 18">
<path d="M8.2 0h1.6l.4 7.8 7.8.4v1.6l-7.8.4-.4 7.8H8.2l-.4-7.8L0 9.8V8.2l7.8-.4.4-7.8z"/>
</svg> Show</span> <span class="is-off">
<svg class="icon icon--minus " viewbox="0 0 32 32">
<rect x="5" y="15"/>
</svg> Hide</span> </button> </summary>
<div class="atom--snippet__body">
<div class="atom--snippet__item">
<p class="atom--snippet__heading">
<b>Alexander Nix, CEO</b>
</p>
<p>An Old Etonian with a degree from Manchester University, Nix, 42, worked as a financial analyst in Mexico and the UK before joining SCL, a strategic communications firm, in 2003. From 2007 he took over the company’s elections division, and claims to have worked on 260 campaigns globally. He set up Cambridge Analytica to work in America, with investment from Robert Mercer. </p>
</div>
<div class="atom--snippet__item">
<p class="atom--snippet__heading">
<b>Aleksandr Kogan, data miner</b>
</p>
<p>Aleksandr Kogan was born in Moldova and lived in Moscow until the age of seven, then moved with his family to the US, where he became a naturalised citizen. He studied at the University of California, Berkeley, and got his PhD at the University of Hong Kong before joining Cambridge as a lecturer in psychology and expert in social media psychometrics. He set up Global Science Research (GSR) to carry out CA’s data research. While at Cambridge he accepted a position at St Petersburg State University, and also took Russian government grants for research. He changed his name to Spectre when he married, but later reverted to Kogan.</p>
</div>
<div class="atom--snippet__item">
<p class="atom--snippet__heading">
<b>Steve Bannon, former board member</b>
</p>
<p>A former investment banker turned “alt-right” media svengali, Steve Bannon was boss at website Breitbart when he met Christopher Wylie and Nix and advised Robert Mercer to invest in political data research by setting up CA. In August 2016 he became Donald Trump’s campaign CEO. Bannon encouraged the reality TV star to embrace the “populist, economic nationalist” agenda that would carry him into the White House. That earned Bannon the post of chief strategist to the president and for a while he was arguably the second most powerful man in America. By August 2017 his relationship with Trump had soured and he was out.<br/></p>
</div>
<div class="atom--snippet__item">
<p class="atom--snippet__heading">
<b>Robert Mercer, investor</b>
</p>
<p>Robert Mercer, 71, is a computer scientist and hedge fund billionaire, who used his fortune to become one of the most influential men in US politics as a top Republican donor. An AI expert, he made a fortune with quantitative trading pioneers Renaissance Technologies, then built a $60m war chest to back conservative causes by using an offshore investment vehicle to avoid US tax. <br/></p>
</div>
<div class="atom--snippet__item">
<p class="atom--snippet__heading">
<b>Rebekah Mercer, investor</b>
</p>
<p>Rebekah Mercer has a maths degree from Stanford, and worked as a trader, but her influence comes primarily from her father’s billions. The fortysomething, the second of Mercer’s three daughters, heads up the family foundation which channels money to rightwing groups. The conservative mega‑donors backed Breitbart, Bannon and, most influentially, poured millions into Trump’s presidential campaign.<br/></p>
</div>
</div>
<footer class="atom--snippet__footer">

<p class="atom--snippet__ack" hidden="" aria-role="alert" aria-live="polite">
Thank you for your feedback.
</p>
</footer>
</details>
</figure>
<p>Wylie grew up in British Columbia and as a teenager he was diagnosed with ADHD and dyslexia. He left school at 16 without a single qualification. Yet at 17, he was working in the office of the leader of the Canadian opposition; at 18, he went to learn all things data from Obama’s national director of targeting, which he then introduced to Canada for the <a href="https://www.liberal.ca/" data-link-name="in body link" class="u-underline in-body-link--immersive">Liberal party</a>. At 19, he taught himself to code, and in 2010, age 20, he came to London to study law at the London School of Economics.</p>
<p>“Politics is like the mob, though,” he says. “You never really leave. I got a call from the Lib Dems. They wanted to upgrade their databases and voter targeting. So, I combined working for them with studying for my degree.”</p>
<p>Politics is also where he feels most comfortable. He hated school, but as an intern in the Canadian parliament he discovered a world where he could talk to adults and they would listen. He was the kid who did the internet stuff and within a year he was working for the leader of the opposition.</p>
<aside class="element element-pullquote element--supporting">
<span class="inline-garnett-quote inline-icon ">
<svg viewbox="0 0 35 25" class="inline-garnett-quote__svg inline-icon__svg">
<path d="M69.587.9c-1.842 15.556-3.89 31.316-4.708 48.1H37.043c3.07-16.784 8.391-32.544 17.602-48.1h14.942zM32.949.9c-2.047 15.556-4.094 31.316-4.912 48.1H.2C3.066 32.216 8.592 16.456 17.598.9h15.35z"/>
</svg> </span>
<blockquote>
<p class="pullquote-paragraph">It showed these odd patterns. People who liked 'I hate Israel' on Facebook also tended to like KitKats</p>
</blockquote>
</aside>
<p>“He’s one of the brightest people you will ever meet,” a senior politician who’s known Wylie since he was 20 told me. “Sometimes that’s a blessing and sometimes a curse.”</p>
<p>Meanwhile, at <a href="https://www.psychometrics.cam.ac.uk/" data-link-name="in body link" class="u-underline in-body-link--immersive">Cambridge University’s Psychometrics Centre</a>, two psychologists, Michal Kosinski and David Stillwell, were experimenting with a way of studying personality – by quantifying it.</p>
<p>Starting in 2007,<strong> </strong>Stillwell, while a student, had devised various apps for Facebook, one of which, a personality quiz called <a href="https://www.gsb.stanford.edu/sites/gsb/files/conf-presentations/stillwell_and_kosinski_2012.pdf" data-link-name="in body link" class="u-underline in-body-link--immersive">myPersonality</a>, had gone viral. Users were scored on “big five” personality traits – Openness, Conscientiousness, Extroversion, Agreeableness and Neuroticism – and in exchange, 40% of them consented to give him access to their Facebook profiles. Suddenly, there was a way of measuring personality traits across the population and correlating scores against Facebook “likes” across millions of people.</p>
<figure itemprop="associatedMedia image" itemscope="" itemtype="http://schema.org/ImageObject" data-component="image" class="element element-image img--portrait element--supporting  fig--narrow-caption fig--has-shares " data-media-id="5100b3f2d26e66b983dcc70d8cb3ed90f10601e5" id="img-3">
<meta itemprop="url" content="https://i.guim.co.uk/img/media/5100b3f2d26e66b983dcc70d8cb3ed90f10601e5/204_346_2035_2156/master/2035.jpg?w=700&amp;q=55&amp;auto=format&amp;usm=12&amp;fit=max&amp;s=be7e36d53d301937d7d2cbd7f0595e6e"/>
<meta itemprop="width" content="2035"/>
<meta itemprop="height" content="2156"/>
<a href="#img-3" class="article__img-container js-gallerythumbs in-body-link--immersive" data-link-name="Launch Article Lightbox" data-is-ajax="">
 <span class="inline-expand-image inline-icon centered-icon rounded-icon article__fullscreen modern-visible">
<svg viewbox="0 0 22 22" class="centered-icon__svg rounded-icon__svg article__fullscreen__svg modern-visible__svg inline-expand-image__svg inline-icon__svg">
<path d="M3.4 20.2L9 14.5 7.5 13l-5.7 5.6L1 14H0v7.5l.5.5H8v-1l-4.6-.8M18.7 1.9L13 7.6 14.4 9l5.7-5.7.5 4.7h1.2V.6l-.5-.5H14v1.2l4.7.6"/>
</svg> </span> </a>

<figcaption class="caption caption--img caption caption--img" itemprop="description">
<span class="inline-triangle inline-icon ">
<svg viewbox="0 0 11 10" class="inline-triangle__svg inline-icon__svg">
<path fill-rule="evenodd" d="M5.5 0L11 10H0z"/>
</svg> </span> Examples, above and below, of the visual messages trialled by GSR’s online profiling test. Respondents were asked: How important should this message be to all Americans?
</figcaption>
</figure>
<p>The research was original, groundbreaking and had obvious possibilities. “They had a lot of approaches from the security services,” a member of the centre told me. “There was one called You Are What You Like and it was demonstrated to the intelligence services. And it showed these odd patterns; that, for example, people who liked ‘I hate Israel’ on Facebook also tended to like Nike shoes and KitKats.</p>
<p>“There are agencies that fund research on behalf of the intelligence services. And they were all over this research. That one was nicknamed Operation KitKat.”</p>
<p>The defence and military establishment were the first to see the potential of the research. Boeing, a major US defence contractor, funded Kosinski’s PhD and <a href="https://www.darpa.mil/" data-link-name="in body link" class="u-underline in-body-link--immersive">Darpa</a>, the US government’s secretive Defense Advanced Research Projects Agency, is cited in at least two academic papers supporting Kosinski’s work.</p>
<p>But when, in 2013, the first major paper was published, others saw this potential too, including Wylie. He had finished his degree and had started his PhD in fashion forecasting, and was thinking about the Lib Dems. It is fair to say that he didn’t have a clue what he was walking into.</p>
<figure itemprop="associatedMedia image" itemscope="" itemtype="http://schema.org/ImageObject" data-component="image" class="element element-image img--landscape element--supporting  fig--no-caption" data-media-id="b2bb7646b4bfffc278b2deafc90eda41c9ac8a96">
<meta itemprop="url" content="https://i.guim.co.uk/img/media/b2bb7646b4bfffc278b2deafc90eda41c9ac8a96/0_0_500_500/master/500.jpg?w=700&amp;q=55&amp;auto=format&amp;usm=12&amp;fit=max&amp;s=82104e8aa6c6b1947577f2f4bbcf7b8b"/>
<meta itemprop="width" content="500"/>
<meta itemprop="height" content="500"/>

</figure>
<p>“I wanted to know why the Lib Dems sucked at winning elections when they used to run the country up to the end of the 19th century,” Wylie explains. “And I began looking at consumer and demographic data to see what united Lib Dem voters, because apart from bits of Wales and the Shetlands it’s weird, disparate regions. And what I found is there were no strong correlations. There was no signal in the data.</p>
<p>“And then I came across a paper about how personality traits could be a precursor to political behaviour, and it suddenly made sense. Liberalism is correlated with high openness and low conscientiousness, and when you think of Lib Dems they’re absent-minded professors and hippies. They’re the early adopters… they’re highly open to new ideas. And it just clicked all of a sudden.” </p>
<p>Here was a way for the party to identify potential new voters. The only problem was that the Lib Dems weren’t interested.</p>
<p>“I did this presentation at which I told them they would lose half their 57 seats, and they were like: ‘Why are you so pessimistic?’ They actually lost all but eight of their seats, FYI.”</p>
<p>Another Lib Dem connection introduced Wylie to a company called <a href="https://sclgroup.cc/home" data-link-name="in body link" class="u-underline in-body-link--immersive">SCL Group</a>, one of whose subsidiaries, SCL Elections, would go on to create Cambridge Analytica (an incorporated venture between SCL Elections and Robert Mercer, funded by the latter). For all intents and purposes, SCL/Cambridge Analytica are one and the same.</p>
<p>Alexander Nix, then CEO of SCL Elections, made Wylie an offer he couldn’t resist. “He said: ‘We’ll give you total freedom. Experiment. Come and test out all your crazy ideas.’”</p>
<figure itemprop="associatedMedia image" itemscope="" itemtype="http://schema.org/ImageObject" data-component="image" class="element element-image img--landscape element--supporting  " data-media-id="9f592db63a1925549ce2bdc936e8ff8ba612f42b">
<meta itemprop="url" content="https://i.guim.co.uk/img/media/9f592db63a1925549ce2bdc936e8ff8ba612f42b/0_0_500_500/master/500.jpg?w=700&amp;q=55&amp;auto=format&amp;usm=12&amp;fit=max&amp;s=0f85409566d62292cec4c9c9b0dd681c"/>
<meta itemprop="width" content="500"/>
<meta itemprop="height" content="500"/>

<figcaption class="caption caption--img caption caption--img" itemprop="description">
<span class="inline-triangle inline-icon ">
<svg viewbox="0 0 11 10" class="inline-triangle__svg inline-icon__svg">
<path fill-rule="evenodd" d="M5.5 0L11 10H0z"/>
</svg> </span> Another example of the visual messages trialled by GSR’s online profiling test.
</figcaption>
</figure>
<p>In the history of bad ideas, this turned out to be one of the worst. The job was research director across the SCL group, a private contractor that has both defence and elections operations. Its defence arm was a contractor to the UK’s Ministry of Defence and the US’s Department of Defense, among others. Its expertise was in “psychological operations” – or psyops –<strong> </strong>changing people’s minds not through persuasion but through “informational dominance”, a set of techniques that includes rumour, disinformation and fake news.</p>
<p>SCL Elections had used a similar suite of tools in more than 200 elections around the world, mostly in undeveloped democracies that Wylie would come to realise were unequipped to defend themselves.</p>
<p>Wylie holds a British Tier 1 Exceptional Talent visa – a UK work visa given to just 200 people a year. He was working inside government (with the Lib Dems) as a political strategist with advanced data science skills. But no one, least of all him, could have predicted what came next. When he turned up at SCL’s offices in Mayfair, he had no clue that he was walking into the middle of a nexus of defence and intelligence projects, private contractors and cutting-edge cyberweaponry.</p>
<p>“The thing I think about all the time is, what if I’d taken a job at Deloitte instead? They offered me one. I just think if I’d taken literally any other job, Cambridge Analytica wouldn’t exist. You have no idea how much I brood on this.”</p>
<p>A few months later, in autumn 2013, Wylie met Steve Bannon. At the time, he was editor-in-chief of Breitbart, which he had brought to Britain to support his friend Nigel Farage in his mission to take Britain out of the <a href="https://www.theguardian.com/politics/eu-referendum" data-link-name="in body link" class="u-underline in-body-link--immersive">European Union</a>.</p>
<p>What was he like?</p>
<p>“Smart,” says Wylie. “Interesting. Really interested in ideas. He’s the only straight man I’ve ever talked to about <a href="http://intersectionalfeminism101.tumblr.com/faq" data-link-name="in body link" class="u-underline in-body-link--immersive">intersectional feminist theory</a>. He saw its relevance straightaway to the oppressions that conservative, young white men feel.”</p>
<p>Wylie meeting Bannon was the moment petrol was poured on a flickering flame. Wylie lives for ideas. He speaks 19 to the dozen for hours at a time. He had a theory to prove. And at the time, this was a purely intellectual problem. Politics was like fashion, he told Bannon.</p>
<aside class="element element-pullquote element--supporting">
<span class="inline-garnett-quote inline-icon ">
<svg viewbox="0 0 35 25" class="inline-garnett-quote__svg inline-icon__svg">
<path d="M69.587.9c-1.842 15.556-3.89 31.316-4.708 48.1H37.043c3.07-16.784 8.391-32.544 17.602-48.1h14.942zM32.949.9c-2.047 15.556-4.094 31.316-4.912 48.1H.2C3.066 32.216 8.592 16.456 17.598.9h15.35z"/>
</svg> </span>
<blockquote>
<p class="pullquote-paragraph">If you do not respect the agency of people, anything you do after that point is not conducive to democracy</p>
<footer>
<cite class="pullquote-cite">Christopher Wylie</cite>
</footer>
</blockquote>
</aside>
<p>“[Bannon] got it immediately. He believes in the whole <a href="https://en.wikipedia.org/wiki/Andrew_Breitbart" data-link-name="in body link" class="u-underline in-body-link--immersive">Andrew Breitbart</a> doctrine that politics is downstream from culture, so to change politics you need to change culture. And fashion trends are a useful proxy for that. Trump is like a pair of Uggs, or Crocs, basically. So how do you get from people thinking ‘Ugh. Totally ugly’ to the moment when everyone is wearing them? That was the inflection point he was looking for.”</p>
<p>But Wylie wasn’t just talking about fashion. He had recently been exposed to a new discipline: “information operations”, which ranks alongside land, sea, air and space in the US military’s doctrine of the “five-dimensional battle space”. His brief ranged across the SCL Group – the British government has paid SCL to conduct counter-extremism operations in the Middle East, and the US Department of Defense has contracted it to work in Afghanistan.</p>
<p>I tell him that another former employee described the firm as “MI6 for hire”, and I’d never quite understood it.</p>
<p>“It’s like dirty MI6 because you’re not constrained. There’s no having to go to a judge to apply for permission. It’s normal for a ‘market research company’ to amass data on domestic populations. And if you’re working in some country and there’s an auxiliary benefit to a current client with aligned interests, well that’s just a bonus.”</p>
<p>When I ask how Bannon even found SCL, Wylie tells me what sounds like a tall tale, though it’s one he can back up with an email about how <a href="https://en.wikipedia.org/wiki/Mark_Block" data-link-name="in body link" class="u-underline in-body-link--immersive">Mark Block</a>, a veteran Republican strategist, happened to sit next to a cyberwarfare expert for the US air force on a plane. “And the cyberwarfare guy is like, ‘Oh, you should meet SCL. They do cyberwarfare for elections.’”</p>
<figure itemprop="associatedMedia image" itemscope="" itemtype="http://schema.org/ImageObject" data-component="image" class="element element-image img--landscape  fig--narrow-caption fig--has-shares " data-media-id="264eb18152cdb6c5307ecb7e0ec9e1a0458b6236" id="img-4">
<meta itemprop="url" content="https://i.guim.co.uk/img/media/264eb18152cdb6c5307ecb7e0ec9e1a0458b6236/0_0_3500_2420/master/3500.jpg?w=700&amp;q=55&amp;auto=format&amp;usm=12&amp;fit=max&amp;s=deab6e47fede570b41301fd6d865b02a"/>
<meta itemprop="width" content="3500"/>
<meta itemprop="height" content="2420"/>
<a href="#img-4" class="article__img-container js-gallerythumbs in-body-link--immersive" data-link-name="Launch Article Lightbox" data-is-ajax="">
 <span class="inline-expand-image inline-icon centered-icon rounded-icon article__fullscreen modern-visible">
<svg viewbox="0 0 22 22" class="centered-icon__svg rounded-icon__svg article__fullscreen__svg modern-visible__svg inline-expand-image__svg inline-icon__svg">
<path d="M3.4 20.2L9 14.5 7.5 13l-5.7 5.6L1 14H0v7.5l.5.5H8v-1l-4.6-.8M18.7 1.9L13 7.6 14.4 9l5.7-5.7.5 4.7h1.2V.6l-.5-.5H14v1.2l4.7.6"/>
</svg> </span> </a>

<figcaption class="caption caption--img caption caption--img" itemprop="description">
<span class="inline-triangle inline-icon ">
<svg viewbox="0 0 11 10" class="inline-triangle__svg inline-icon__svg">
<path fill-rule="evenodd" d="M5.5 0L11 10H0z"/>
</svg> </span> Steve Bannon: ‘He loved the gays,’ says Wylie. ‘He saw us as early adopters.’ Photograph: Tony Gentile/Reuters
</figcaption>
</figure>
<p>It was Bannon who took this idea to the Mercers: Robert Mercer – the co-CEO of the hedge fund <a href="https://en.wikipedia.org/wiki/Renaissance_Technologies" data-link-name="in body link" class="u-underline in-body-link--immersive">Renaissance Technologies</a>, who used his billions to pursue a rightwing agenda, donating to Republican causes and supporting Republican candidates – and his daughter <a href="https://www.theguardian.com/us-news/2018/jan/25/american-museum-of-natural-history-rebekah-mercer" data-link-name="in body link" class="u-underline in-body-link--immersive">Rebekah</a>.</p>
<p>Nix and Wylie flew to New York to meet the Mercers in Rebekah’s Manhattan apartment.</p>
<p>“She loved me. She was like, ‘Oh we need more of your type on our side!’” </p>
<p>Your type?</p>
<p>“The gays. She loved the gays. So did Steve [Bannon]. He saw us as early adopters. He figured, if you can get the gays on board, everyone else will follow. It’s why he was so into the whole <a href="https://www.theguardian.com/world/2017/feb/21/milo-yiannopoulos-rise-and-fall-shallow-actor-bad-guy-hate-speech" data-link-name="in body link" class="u-underline in-body-link--immersive">Milo [Yiannopoulos]</a> thing.”</p>
<p>Robert Mercer was a pioneer in AI and machine translation. He helped invent algorithmic trading – which replaced hedge fund managers with computer programs – and he listened to Wylie’s pitch. It was for a new kind of political message-targeting based on an influential and groundbreaking <a href="http://www.pnas.org/content/112/4/1036" data-link-name="in body link" class="u-underline in-body-link--immersive">2014 paper</a> researched at Cambridge’s <a href="https://www.psychometrics.cam.ac.uk/" data-link-name="in body link" class="u-underline in-body-link--immersive">Psychometrics Centre</a>, called: “Computer-based personality judgments are more accurate than those made by humans”.</p>
<p>“In politics, the money man is usually the dumbest person in the room. Whereas it’s the opposite way around with Mercer,” says Wylie. “He said very little, but he really listened. He wanted to understand the science. And he wanted proof that it worked.”</p>
<p>And to do that, Wylie needed data.</p>
<p>How Cambridge Analytica acquired the data has been the subject of internal reviews at Cambridge University, of many news articles and much speculation and rumour.</p>
<p>When Nix was interviewed by MPs last month, Damian Collins asked him:</p>
<p>“Does any of your data come from Global Science Research company?”</p>
<p>Nix: “GSR?”</p>
<p>Collins: “Yes.”</p>
<p>Nix: “We had a relationship with GSR. They did some research for us back in 2014. That research proved to be fruitless and so the answer is no.”</p>
<p>Collins: “They have not supplied you with data or information?”</p>
<p>Nix: “No.”</p>
<p>Collins: “Your datasets are not based on information you have received from them?”</p>
<p>Nix: “No.”</p>
<p>Collins: “At all?”</p>
<p>Nix: “At all.”</p>
<p>The problem with Nix’s response to Collins is that Wylie has a copy of an executed contract, dated 4 June 2014, which confirms that SCL, the parent company of Cambridge Analytica, entered into a commercial arrangement with a company called Global Science Research (GSR), owned by Cambridge-based academic Aleksandr Kogan, specifically premised on the harvesting and processing of Facebook data, so that it could be matched to personality traits and voter rolls.</p>
<p>He has receipts showing that Cambridge Analytica spent $7m to amass this data, about $1m of it with GSR. He has the bank records and wire transfers. Emails reveal Wylie first negotiated with Michal Kosinski, one of the co-authors of the original myPersonality research paper, to use the myPersonality database. But when negotiations broke down, another psychologist, Aleksandr Kogan, offered a solution that many of his colleagues considered unethical. He offered to replicate Kosinski and Stilwell’s research and cut them out of the deal. For Wylie it seemed a perfect solution. “Kosinski was asking for $500,000 for the IP but Kogan said he could replicate it and just harvest his own set of data.” (Kosinski says the fee was to fund further research.)</p>
<figure itemprop="associatedMedia image" itemscope="" itemtype="http://schema.org/ImageObject" data-component="image" class="element element-image img--landscape  " data-media-id="7e585984fe7dc1861115c853a21930d2402b4e75">
<meta itemprop="url" content="https://i.guim.co.uk/img/media/7e585984fe7dc1861115c853a21930d2402b4e75/0_0_590_288/master/590.jpg?w=700&amp;q=55&amp;auto=format&amp;usm=12&amp;fit=max&amp;s=abfd6534e0e6a1ac2facae02dd2d4074"/>
<meta itemprop="width" content="590"/>
<meta itemprop="height" content="288"/>

<figcaption class="caption caption--img caption caption--img" itemprop="description">
<span class="inline-triangle inline-icon ">
<svg viewbox="0 0 11 10" class="inline-triangle__svg inline-icon__svg">
<path fill-rule="evenodd" d="M5.5 0L11 10H0z"/>
</svg> </span> An unethical solution? Dr Aleksandr Kogan Photograph: alex kogan
</figcaption>
</figure>
<p>Kogan then set up GSR to do the work, and proposed to Wylie they use the data to set up an interdisciplinary institute working across the social sciences. “What happened to that idea,” I ask Wylie. “It never happened. I don’t know why. That’s one of the things that upsets me the most.”</p>
<p>It was Bannon’s interest in culture as war that ignited Wylie’s intellectual concept. But it was Robert Mercer’s millions that created a firestorm. Kogan was able to throw money at the hard problem of acquiring personal data: he advertised for people who were willing to be paid to take a personality quiz on Amazon’s <a href="https://www.mturk.com/" data-link-name="in body link" class="u-underline in-body-link--immersive">Mechanical Turk</a> and <a href="https://www.qualtrics.com/" data-link-name="in body link" class="u-underline in-body-link--immersive">Qualtrics</a>. At the end of which Kogan’s app, called thisismydigitallife, gave him permission to access their Facebook profiles. And not just theirs, but their friends’ too. On average, each “seeder” – the people who had taken the personality test, around 320,000 in total – unwittingly gave access to at least 160 other people’s profiles, none of whom would have known or had reason to suspect.</p>
<p>What the email correspondence between Cambridge Analytica employees and Kogan shows is that Kogan had collected millions of profiles in a matter of weeks. But neither Wylie nor anyone else at Cambridge Analytica had checked that it was legal. It certainly wasn’t authorised. Kogan did have permission to pull Facebook data, but for academic purposes only. What’s more, under British data protection laws, it’s illegal for personal data to be sold to a third party without consent.</p>
<p>“Facebook could see it was happening,” says Wylie. “Their security protocols were triggered because Kogan’s apps were pulling this enormous amount of data, but apparently Kogan told them it was for academic use. So they were like, ‘Fine’.”</p>
<p>Kogan maintains that everything he did was legal and he had a “close working relationship” with Facebook, which had granted him permission for his apps.</p>
<p>Cambridge Analytica had its data. This was the foundation of everything it did next – how it extracted psychological insights from the “seeders” and then built an algorithm to profile millions more.<strong> </strong></p>
<p>For more than a year, the reporting around what Cambridge Analytica did or didn’t do for Trump has revolved around the question of “psychographics”, but Wylie points out: “Everything was built on the back of that data. The models, the algorithm. Everything. Why wouldn’t you use it in your biggest campaign ever?”</p>
<p>In December 2015, the<em> Guardian</em>’s Harry Davies published <a href="https://www.theguardian.com/us-news/2015/dec/11/senator-ted-cruz-president-campaign-facebook-user-data" data-link-name="in body link" class="u-underline in-body-link--immersive">the first report</a> about Cambridge Analytica acquiring Facebook data and using it to support Ted Cruz in his campaign to be the US Republican candidate. But it wasn’t until many months later that Facebook took action. And then, all they did was write a letter. In August 2016, shortly before the US election, and two years after the breach took place, Facebook’s lawyers wrote to Wylie, who left Cambridge Analytica in 2014, and told him the data had been illicitly obtained and that “GSR was not authorised to share or sell it”. They said it must be deleted immediately.</p>
<figure itemprop="associatedMedia image" itemscope="" itemtype="http://schema.org/ImageObject" data-component="image" class="element element-image img--portrait element--supporting  fig--narrow-caption fig--has-shares " data-media-id="d59ef780ad6aa2d138bfe571b7d9680f16a335c3" id="img-5">
<meta itemprop="url" content="https://i.guim.co.uk/img/media/d59ef780ad6aa2d138bfe571b7d9680f16a335c3/0_1150_4480_5570/master/4480.jpg?w=700&amp;q=55&amp;auto=format&amp;usm=12&amp;fit=max&amp;s=fee08f378fd09e3e9a3cb509fe379b3f"/>
<meta itemprop="width" content="4480"/>
<meta itemprop="height" content="5570"/>
<a href="#img-5" class="article__img-container js-gallerythumbs in-body-link--immersive" data-link-name="Launch Article Lightbox" data-is-ajax="">
 <span class="inline-expand-image inline-icon centered-icon rounded-icon article__fullscreen modern-visible">
<svg viewbox="0 0 22 22" class="centered-icon__svg rounded-icon__svg article__fullscreen__svg modern-visible__svg inline-expand-image__svg inline-icon__svg">
<path d="M3.4 20.2L9 14.5 7.5 13l-5.7 5.6L1 14H0v7.5l.5.5H8v-1l-4.6-.8M18.7 1.9L13 7.6 14.4 9l5.7-5.7.5 4.7h1.2V.6l-.5-.5H14v1.2l4.7.6"/>
</svg> </span> </a>

<figcaption class="caption caption--img caption caption--img" itemprop="description">
<span class="inline-triangle inline-icon ">
<svg viewbox="0 0 11 10" class="inline-triangle__svg inline-icon__svg">
<path fill-rule="evenodd" d="M5.5 0L11 10H0z"/>
</svg> </span> Christopher Wylie: ‘It’s like Nixon on steroids’
</figcaption>
</figure>
<p>“I already had. But literally all I had to do was tick a box and sign it and send it back, and that was it,” says Wylie. “Facebook made zero effort to get the data back.”</p>
<p>There were multiple copies of it. It had been emailed in unencrypted files.</p>
<p>Cambridge Analytica rejected all allegations the <em>Observer</em> put to them.</p>
<p>Dr Kogan – who later changed his name to Dr Spectre, but has subsequently changed it back to Dr Kogan – is still a faculty member at Cambridge University, a senior research associate. But what his fellow academics didn’t know until Kogan revealed it in emails to the <em>Observer</em> (although Cambridge University says that Kogan told the head of the psychology department), is that he is also an associate professor at St Petersburg University. Further research revealed that he’s received grants from the Russian government to research “Stress, health and psychological wellbeing in social networks”. The opportunity came about on a trip to the city to visit friends and family, he said. <strong> </strong></p>
<p>There are other dramatic documents in Wylie’s stash, including a pitch made by Cambridge Analytica to <a href="http://www.lukoil.com/" data-link-name="in body link" class="u-underline in-body-link--immersive">Lukoil</a>, Russia’s <a href="https://www.investopedia.com/articles/markets/100515/5-biggest-russian-oil-companies.asp" data-link-name="in body link" class="u-underline in-body-link--immersive">second biggest oil producer</a>. In an email dated 17 July 2014, about the US presidential primaries, Nix wrote to Wylie: “We have been asked to write a memo to Lukoil (the Russian oil and gas company) to explain to them how our services are going to apply to the petroleum business. Nix said that “they understand behavioural microtargeting in the context of elections” but that they were “failing to make the connection between voters and their consumers”. The work, he said, would be “shared with the CEO of the business”, a former Soviet oil minister and associate of Putin, <a href="http://www.lukoil.com/Company/CorporateGovernance/BoardofDirectors/VagitAlekperov" data-link-name="in body link" class="u-underline in-body-link--immersive">Vagit Alekperov</a>.</p>
<p>“It didn’t make any sense to me,” says Wylie. “I didn’t understand either the email or the pitch presentation we did. Why would a Russian oil company want to target information on American voters?”</p>
<p>Mueller’s investigation traces the first stages of the Russian operation to disrupt the 2016 US election back to 2014, when the Russian state made what appears to be its first concerted efforts to harness the power of America’s social media platforms, including Facebook. And it was in late summer of the same year that Cambridge Analytica presented the Russian oil company with an outline of its datasets, capabilities and methodology. The presentation had little to do with “consumers”. Instead, documents show it focused on election disruption techniques. The first slide illustrates how a “rumour campaign” spread fear in the 2007 Nigerian election – in which the company worked – by spreading the idea that the “election would be rigged”. The final slide, branded with Lukoil’s logo and that of SCL Group and SCL Elections, headlines its “deliverables”: “psychographic messaging”.</p>
<figure itemprop="associatedMedia image" itemscope="" itemtype="http://schema.org/ImageObject" data-component="image" class="element element-image img--landscape  fig--narrow-caption fig--has-shares " data-media-id="e594f2abca62b61526393a50aa5881e2af20a751" id="img-6">
<meta itemprop="url" content="https://i.guim.co.uk/img/media/e594f2abca62b61526393a50aa5881e2af20a751/304_179_1827_1096/master/1827.jpg?w=700&amp;q=55&amp;auto=format&amp;usm=12&amp;fit=max&amp;s=7d9b8a7c34e95b254aab341652f68e3b"/>
<meta itemprop="width" content="1827"/>
<meta itemprop="height" content="1096"/>
<a href="#img-6" class="article__img-container js-gallerythumbs in-body-link--immersive" data-link-name="Launch Article Lightbox" data-is-ajax="">
 <span class="inline-expand-image inline-icon centered-icon rounded-icon article__fullscreen modern-visible">
<svg viewbox="0 0 22 22" class="centered-icon__svg rounded-icon__svg article__fullscreen__svg modern-visible__svg inline-expand-image__svg inline-icon__svg">
<path d="M3.4 20.2L9 14.5 7.5 13l-5.7 5.6L1 14H0v7.5l.5.5H8v-1l-4.6-.8M18.7 1.9L13 7.6 14.4 9l5.7-5.7.5 4.7h1.2V.6l-.5-.5H14v1.2l4.7.6"/>
</svg> </span> </a>

<figcaption class="caption caption--img caption caption--img" itemprop="description">
<span class="inline-triangle inline-icon ">
<svg viewbox="0 0 11 10" class="inline-triangle__svg inline-icon__svg">
<path fill-rule="evenodd" d="M5.5 0L11 10H0z"/>
</svg> </span> Robert Mercer with his daughter Rebekah. Photograph: Sean Zanni/Getty Images
</figcaption>
</figure>
<p>Lukoil is a private company, but its CEO, Alekperov, answers to Putin, and it’s been used as a vehicle of Russian influence in Europe and elsewhere – including in the Czech Republic, where in 2016 it was revealed that an adviser to the strongly <a href="https://www.theguardian.com/world/2018/jan/27/czech-president-milos-zeman-wins-second-term" data-link-name="in body link" class="u-underline in-body-link--immersive">pro-Russian Czech president</a> was being paid by the company.</p>
<p>When I asked Bill Browder – an Anglo-American businessman who is leading a global campaign for a <a href="https://en.wikipedia.org/wiki/Magnitsky_Act" data-link-name="in body link" class="u-underline in-body-link--immersive">Magnitsky Act</a> to enforce sanctions against Russian individuals – what he made of it, he said: “Everyone in Russia is subordinate to Putin. One should be highly suspicious of any Russian company pitching anything outside its normal business activities.”</p>
<p>Last month, Nix told MPs on the parliamentary committee investigating fake news: “We have never worked with a Russian organisation in Russia or any other company. We do not have any relationship with Russia or Russian individuals.”</p>
<p>There’s no evidence that Cambridge Analytica ever did any work for Lukoil. What these documents show, though, is that in 2014 one of Russia’s biggest companies was fully briefed on: Facebook, microtargeting, data, election disruption.</p>
<p>Cambridge Analytica is “Chris’s Frankenstein”, says a friend of his. “He created it. It’s his data Frankenmonster. And now he’s trying to put it right.”</p>
<p>Only once has Wylie made the case of pointing out that he was 24 at the time. But he was. He thrilled to the intellectual possibilities of it. He didn’t think of the consequences. And I wonder how much he’s processed his own role or responsibility in it. Instead, he’s determined to go on the record and undo this thing he has created.</p>
<p>Because the past few months have been like watching a tornado gathering force. And when Wylie turns the full force of his attention to something – his strategic brain, his attention to detail, his ability to plan 12 moves ahead – it is sometimes slightly terrifying to behold. Dealing with someone trained in information warfare has its own particular challenges, and his suite of extraordinary talents include the kind of high-level political skills that makes <em>House of Cards</em> look like <em>The Great British</em> <em>Bake Off</em>. And not everyone’s a fan. Any number of ex-colleagues – even the ones who love him – call him “Machiavellian”. Another described the screaming matches he and Nix would have.</p>
<p>“What do your parents make of your decision to come forward?” I ask him.</p>
<p>“They get it. My dad sent me a cartoon today, which had two characters hanging off a cliff, and the first one’s saying ‘Hang in there.’ And the other is like: ‘Fuck you.’”</p>
<p>Which are you?</p>
<p>“Probably both.”</p>
<p>What isn’t in doubt is what a long, fraught journey it has been to get to this stage. And how fearless he is.</p>
<p>After many months, I learn the terrible, dark backstory that throws some light on his determination, and which he discusses candidly. At six, while at school, Wylie was abused by a mentally unstable person. The school tried to cover it up, blaming his parents, and a long court battle followed. Wylie’s childhood and school career never recovered. His parents – his father is a doctor and his mother is a psychiatrist – were wonderful, he says. “But they knew the trajectory of people who are put in that situation, so I think it was particularly difficult for them, because they had a deeper understanding of what that does to a person long term.”</p>
<aside class="element element-pullquote element--supporting">
<span class="inline-garnett-quote inline-icon ">
<svg viewbox="0 0 35 25" class="inline-garnett-quote__svg inline-icon__svg">
<path d="M69.587.9c-1.842 15.556-3.89 31.316-4.708 48.1H37.043c3.07-16.784 8.391-32.544 17.602-48.1h14.942zM32.949.9c-2.047 15.556-4.094 31.316-4.912 48.1H.2C3.066 32.216 8.592 16.456 17.598.9h15.35z"/>
</svg> </span>
<blockquote>
<p class="pullquote-paragraph">Facebook has denied and denied this. It has failed in its duties to respect the law</p>
<footer>
<cite class="pullquote-cite">Paul-Olivier Dehaye</cite>
</footer>
</blockquote>
</aside>
<p>He says he grew up listening to psychologists discuss him in the third person, and, aged 14, he successfully sued the British Columbia Ministry of Education and forced it to change its inclusion policies around bullying. What I observe now is how much he loves the law, lawyers, precision, order. I come to think of his pink hair as a false-flag operation. What he cannot tolerate is bullying.</p>
<p>Is what Cambridge Analytica does akin to bullying?</p>
<p>“I think it’s worse than bullying,” Wylie says. “Because people don’t necessarily know it’s being done to them. At least bullying respects the agency of people because they know. So it’s worse, because if you do not respect the agency of people, anything that you’re doing after that point is not conducive to a democracy. And fundamentally, information warfare is not conducive to democracy.”</p>
<p>Russia, Facebook, Trump, Mercer, Bannon, Brexit. Every one of these threads runs through Cambridge Analytica. Even in the past few weeks, it seems as if the understanding of Facebook’s role has broadened and deepened. The Mueller indictments were part of that, but <a href="http://paulolivier.dehaye.org/" data-link-name="in body link" class="u-underline in-body-link--immersive">Paul-Olivier Dehaye</a> – a data expert and academic based in Switzerland, who published some of the first <a href="https://medium.com/personaldata-io/cambridge-analytica-demonstrably-non-compliant-with-data-protection-law-95ec5712b61" data-link-name="in body link" class="u-underline in-body-link--immersive">research into Cambridge Analytica’s processes</a><strong> </strong>– says it’s become increasingly apparent that Facebook is “abusive by design”. If there is evidence of collusion between the Trump campaign and Russia, it will be in the platform’s data flows, he says. And Wylie’s revelations only move it on again.</p>
<p>“Facebook has denied and denied and denied this,” Dehaye says when told of the<em> Observer</em>’s new evidence. “It has misled MPs and congressional investigators and it’s failed in its duties to respect the law. It has a legal obligation to inform regulators and individuals about this data breach, and it hasn’t. It’s failed time and time again to be open and transparent.”</p>
<aside class="element element-rich-link element--thumbnail element-rich-link--not-upgraded" data-component="rich-link" data-link-name="rich-link-1 | 1">
<div class="rich-link">
<div class="rich-link__container">
<p class="rich-link__header">
<h1 class="rich-link__title">The great British Brexit robbery: how our democracy was hijacked</h1>
</p>

<a class="rich-link__link u-faux-block-link__overlay in-body-link--immersive" href="https://www.theguardian.com/technology/2017/may/07/the-great-british-brexit-robbery-hijacked-democracy"/>
</div>
</div>
</aside>
<p>Facebook denies that the data transfer was a breach. In addition, a spokesperson said: “Protecting people’s information is at the heart of everything we do, and we require the same from people who operate apps on Facebook. If these reports are true, it’s a serious abuse of our rules. Both Aleksandr Kogan as well as the SCL Group and Cambridge Analytica certified to us that they destroyed the data in question.”</p>
<p>Millions of people’s personal information was stolen and used to target them in ways they wouldn’t have seen, and couldn’t have known about, by a mercenary outfit, Cambridge Analytica, who, Wylie says, “would work for anyone”. Who would pitch to Russian oil companies. Would they subvert elections abroad on behalf of foreign governments?</p>
<p>It occurs to me to ask Wylie this one night.</p>
<p>“Yes.”</p>
<p>Nato or non-Nato?</p>
<p>“Either. I mean they’re mercenaries. They’ll work for pretty much anyone who pays.”</p>
<p>It’s an incredible revelation. It also encapsulates all of the problems of outsourcing – at a global scale, with added cyberweapons. And in the middle of it all are the public – our intimate family connections, our “likes”, our crumbs of personal data, all sucked into a swirling black hole that’s expanding and growing and is now owned by a politically motivated billionaire.</p>
<p>The Facebook data is out in the wild. And for all Wylie’s efforts, there’s no turning the clock back.</p>
<p><a href="https://tamsinshaw.com/" data-link-name="in body link" class="u-underline in-body-link--immersive">Tamsin Shaw</a>, a philosophy professor at New York University, and the author of a recent <a href="http://www.nybooks.com/contributors/tamsin-shaw/" data-link-name="in body link" class="u-underline in-body-link--immersive"><em>New York Review of Books</em></a> article on cyberwar and the Silicon Valley economy, told me that she’d pointed to the possibility of private contractors obtaining cyberweapons that had at least been in part funded by US defence.</p>
<p>She calls Wylie’s disclosures “wild” and points out that “the whole Facebook project” has only been allowed to become as vast and powerful as it has because of the US national security establishment.</p>
<p>“It’s a form of very deep but soft power that’s been seen as an asset for the US. Russia has been so explicit about this, paying for the ads in roubles and so on. It’s making this point, isn’t it? That Silicon Valley is a US national security asset that they’ve turned on itself.”</p>
<p>Or, more simply: blowback.</p>
<p><span class="bullet">•</span> <a href="https://www.theguardian.com/news/2018/mar/17/cambridge-analytica-facebook-influence-us-election" data-link-name="in body link" class="u-underline in-body-link--immersive">Revealed: 50m Facebook profiles harvested in major data breach</a><br/><span class="bullet">•</span> <a href="https://www.theguardian.com/technology/2018/mar/17/facebook-cambridge-analytica-kogan-data-algorithm" data-link-name="in body link" class="u-underline in-body-link--immersive">How ‘likes’ became a political weapon</a></p>
<p><em>This article was amended on 18 March 2018 to clarify the full title of the British Columbia Ministry of Education </em></p>
</div>
